Subject: Re: emacs 21.3 does work while 22.1 works: Why 21.3 is default in cygwin setup
From: Tatsuro MATSUOKA <[email-masked]>
To: Marc Girod <[email-masked]>, [email-masked]
Cc: me <[email-masked]>
Date: Wed, 12 Mar 2008 09:20:47 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

Sorry I have completely deleted the 21.2-13.
So I cannot and do not want to test any longer because 22.1 works without problem.
This trouble occurred both in the computer in home and in university.

Oh! sorry I have mistaken the descrption.

I have downdloded emacs-X11-21.2-13.tar.bz2 from 
ftp://mirror.nyi.net/cygwin/release/emacs/emacs-X11/

There are two folders under usr
usr/bin
usr/share

at usr/bin
$ ls -l
total 4584
-rwx------+ 1 Tatsu none       0 Mar 23  2004 emacs-21.2.exe*
-rwx------+ 1 Tatsu none 4694016 Mar 23  2004 emacs.exe*

There are no emacs-X11 and the size of emacs-21.2.exe is zero.
How can they work correctly?

Perhaps an accident might happen to collapse the package of emacs-X11 for 21.2-13 on the cygwin root
server. 
This is the truly happening now, please correct them by the maintainers team.

Regards

Tatsuro

Regrads
Tatsuro

--- Marc Girod <[email-masked]> wrote:

> Hi,
> 
> On Tue, Mar 11, 2008 at 9:03 PM, Tatsuro MATSUOKA
> <[email-masked]> wrote:
> 
> >  I extracted all bz2 files concerning to the emacs.
> 
> I installed with the standard setup...
> 
> >  The size of emacs-x11.exe is 0 byte!!!!
> >  That's why emacs does not work at all.
> 
> Well, I can do:
> 
> ~> cygcheck -c emacs
> Cygwin Package Information
> Package              Version        Status
> emacs                21.2-13        OK
> ~> cygcheck -c emacs-X11
> Cygwin Package Information
> Package              Version        Status
> emacs-X11            21.2-13        OK
> ~>
> 
> What does the cygcheck utility tell you?
> Marc
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/